
QGIS Application - Feature request #10118

On the raster "save as" the "layer extent" should be computed automatically

2014-04-25 11:58 AM - Filipe Dias

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18583

Description

On the raster "save as" panel the user has to press "layer extent" for QGIS to read the raster extent. If this is not done, then no output is

created.

As a user I would expect QGIS to automatically compute the raster's extent.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2019-02-13 09:43 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Not an issue in current releases
